.burger-icon>span{
  background-color: #ffffff;
}

.sppb-btn-danger.sppb-btn-outline{
  color:#f04e28;
}

.sppb-btn-danger.sppb-btn-outline:hover{
  background-color:#f04e28;
  border-color:#f04e28;
}

#sppb-item-16471670942472 .sppb-carousel-pro-text  {
  border: 1px solid #cecece;
  padding: 20px;
  background-color: #00000096;
}

.offcanvas-active .burger-icon>span, #modal-menu-toggler.active .burger-icon>span{
  background-color:#fff;
}

.sppb-btn-danger.sppb-btn-outline.menubutton:hover{
  color:#ffffff !important;
  background-color:transparent;
  border-color:#ffffff;
}

#sp-header.header-with-modal-menu a.newcolor{
  color:#bf9d5e;
}

label{
  font-weight:700;
  font-size:16px;
}

.d-flex.offcanvas-menu{
  background-color:black !important;
}

#sppb-addon-1602678953593 .sppb-media-content{
  padding-right:26px;
}

.sppb-carousel-indicators li{
  border:1px solid #818181;
}

.sppb-carousel-indicators .active{
  background-color:#bf9d5e;
}

#sp-header.header-with-modal-menu a{
  color:#bf9d5e;
}

#sp-dropdown sp-dropdown-main sp-menu-right{
  width:250px;
}

#modal-menu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner ul>li>a{
  font-size:18px !important;
}

#modal-menu ul.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner{
  padding:10px;
}

#modal-menu.has-bg{
  background-image:url(../../../images/factory-bg1.jpg);
}